<h5 class="card-title">Adressen Eingabe</h5>
<form [formGroup]="formGroup" (ngSubmit)="onSubmit($event)">
  <div class="form-group">
    <label for="address">Adresse: </label>
    <input type="text" class="form-control" formControlName="address" id="address" placeholder="Musterstraße">
    <label for="houseNumber">Hausnummer: </label>
    <input type="text" class="form-control" formControlName="houseNumber" id="houseNumber" placeholder="1">
    <label for="city">Stadt: </label>
    <input type="text" class="form-control" formControlName="city" id="city" placeholder="Musterstadt">
    <label for="postalCode">Postleitzahl: </label>
    <input type="text" class="form-control" formControlName="postalCode" id="postalCode" placeholder="5000">
    <button type="submit" class="btn btn-primary float-right mt-3">Bestätigen</button>
  </div>
</form>
